Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2022

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2022
Last Modified 07 Mar 2011 09:34:48
Published 25 Apr 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2022

Summary

Buffer overflow in the parse_url function in the RTSP module (rtsp/parse_url.c) in Fenice 1.10 and earlier allows remote attackers to execute arbitrary code via a long URL.

Vulnerable Systems

Application

  • Ls3 Fenice 1.10


References

VUPEN - ADV-2006-1491

BID - 17678

BUGTRAQ - 20060423 Buffer-overflow and crash in Fenice OMS 1.10

SECUNIA - 19770

XF - fenice-parseurl-bo(26078)

BUGTRAQ - 20060607 Re: Buffer-overflow and crash in Fenice OMS 1.10

BUGTRAQ - 20060425 Fenice - Open Media Streaming Server remote BOF exploit

SREASON - 794

MISC - http://aluigi.altervista.org/adv/fenicex-adv.txt


Last Updated: 27 May 2016 10:42:18